Subject: Fwd: Campfest Registration
From: [email-masked]
Date: Sun, 28 Feb 1999 16:42:47 EST

From: [email-masked]
Return-path: <[email-masked]>
Subject: Campfest Registration
Date: Sat, 27 Feb 1999 17:06:15 EST

We are celebrating 16 years of being a part of lesbian culture and

invite you to join in the celebration

WE have packed this festival with great music, hilarious comics, serious

theater, a beautiful pool with a water slide, fans of Xena will be

there, DJ dances, wild drumming, Country & Western dancing, Karaoke and

Hip Hop -- not to mention three great meals a day!  So now YOU must get

the time off, register, and pack your  smiles and willingness to have

fun. We'll be waiting to greet you at the gate.

- Exclusively for Womyn & Gyrls

Womyn and their daughters are invited to celebrate the empowering energy

that is the core of lesbian culture.  Six days at Campfest gives us the

freedom to immerse ourselves in our culture, renewing us for the rest of

the year.

- Active Bodies

There's fishing, swimming and New Games in the pool, and on land,

there's dancing, walking, running, and biking.  Play volleyball, tennis,

basketball, softball, badminton, or be in the Ping-Pong tournament. 

Team play is organized so womyn of all abilities can enjoy.

- Stretch Your Mind

Workshops offer a chance to meet other lesbians with similar interests.

Xena fans rejoice! Internet fan fiction writer Missy Good will be

joining us at Campfest. Explore Tai-Chi or health concerns. Let your

creative abilities play or enjoy stimulating  discussions about lesbian

politics. Julia Penelope, co-author of  The Original Coming Out Stories

and Lesbian Culture; Jewelle Gomez, the author of Gilda Stories, winner

of two Lambda Literary Awards; and Letta Neely, the 1996 and 1998

winner of the OUTWRITE Poetry Slam will all be there.

- Introducing the Campfest Poetry Slam

This will be a three round poetry slam which is both a competition and a

gathering that can manifest spirits/magic with the energy between the

poets and the audience rises as the competition heats up. So don't

forget to bring your best poetry.

- Accommodations

It is wonderful to wake up to a world full of womyn!  Sleep under the

stars in your tent or camping vehicle, or in a bed in a shared cabin. 

Sign up individually, or you and your friends may register to stay

together in a cabin. Hot showers, electricity, and flush toilets are

available to all.

- Feed Your Spirit

Being immersed in lesbian energy is invigorating!  If music heals then

bathe yourself in the sounds of... Alix Dobkin, Justina Golden, 

Diana Jones, Lisa Koch, Ann Lincoln, Stef=F4ne and the Rites of

Passage, Suede, Teresa Trull and Barbara Higby, Turnbuckles, Ubaka Hill

and the Shapeshifters with guest appearance by Edwina Lee Tyler, Suzanne

Westenhoefer and Zo=EB Lewis and her Rubber Band 

Let your imagination soar as you wait in a darkened theater for the

curtain to go up Wednesday night on funny, sexy  Susan Jeremy in Was

That My 15 Minutes? See playwright Carolyn Gage, along with Debra

Wright, in her Artemisia and Hildegarde, and C.C. Carter and Ronita

Bedgood, in another of Gage's plays, Harriet Tubman Visits a Therapist.

Gage has won the highest literary award in Oregon, and has been featured

on the cover of a national magazine.

- Shop =91til You Drop...

for jewelry, pottery, stained glass, woodwork, sculpture, paintings,

clothing, and more.  Beautifully crafted wares made by talented

craftswomyn.  Books, music, and T-shirts are also available.  Indulge

yourself with a stylish haircut or a soothing massage.

- Food, Glorious Food

Let us do the cooking -- three hot meals a day, plus a well-stocked

salad bar. From early morning to late night, the store has your hot/cold

sandwiches, burgers, and hot dogs (with/without meat).  Rice Dream to

Dove Bars -- the choice is always yours!

- Gyrlfest

Bring your daughters to the festival so you can enjoy womon-only space

together.  Her age-appropriate festival will include sports, music,

drama, arts and crafts, and discussion groups.  Gyrls two years old and

younger must be accompanied by an adult.  Gyrls 12 and older can stay in

the Gyrlfest Cabin, which is supervised by a house-mother.  Girls 12 and

older are encouraged to help =93make festival=94 by doing a gyrl work

exchange.

- One Day at a Time

Meetings are held daily for a variety of 12-step programs.

- Special Needs

With Campfest's Guest Shuttle Service, getting around the camp is much

easier for everyone.  If you have special needs other than shuttle

service, we ask that you let us know when you register.  CARA (Campfest

Accessibility Resource Area) cabin and tenting space is limited and is

filled on a first-come-first-served basis.  However you may find that

most areas of the camp are now accessible by shuttles, which will run

continuously throughout the day and late at night.  If you still feel

you will require CARA cabin or tenting space, please REGISTER EARLY so

we can reserve your space.

- Campfest...if it rains

Don't worry, you'll celebrate in comfort.  The availability of indoor

spaces and wide variety of activities allows Campfest to continue no

matter what the weather.

- Choices!  Choices!  Choices!

Envision yourself participating in a workshop, playing softball, joining

the parade (bring your costumes and props), lounging by the pool,

singing in the Campfest Choir on the Night Stage Sunday night, joining

in the fun of the cabin decorating competition (bring

lights/decorations), or sunbathing at the day stage.  Now envision

yourself doing all that surrounded by other lovely, interesting, womyn. 

Join us!  Enjoy yourself!

- VIP (Volunteer Incentive Program

2 hours + 2 much fun  $20!  Every womon who registers pays a $20 VIP

deposit, which is refundable when you contribute 2 hours of your time to

=93making festival.=94  This is a wonderful way to meet new friends, suppo
rt

your staff sisters, and most importantly, have FUN!

- Work Exchange

WANTED!  Reliable?  Can-Do Attitude? 

Interested in making festival?  If so, please check the application

request box on the registration form.  We will send you an

application BUT don't wait to get your tickets.  If you are accepted on

staff, as either half or full, we'll refund your Campfest fees. If not,

you'll still have a place at the festival.  

Campfest has been described as  a =93personal event.=94  Whether you are a

seasoned festi-goer or a festi-virgin, the friendliness will quickly put

you at ease and you will find yourself with a whole new family of

friends.

REFUNDS:

We honor written requests for refunds (less a $25 handling fee) that are

postmarked prior to May 3rd.  Please note that after May 3rd, we cannot

make any refunds nor can we apply 1999 fees to the 2000 festival.

Want to save money?  Pay by money order or check AND register by April

5th and save $10 on each adult ticket.

Time seems to be moving quickly these days...

Organize now to be at Campfest May 26th-31st

Don't miss the magic!

(609) 694-2037

[email-masked]

http://members.aol.com/Campfest

REGISTRATION

Dates:  May 26th-31st 1999

Name_____________________________________

Address__________________________________

City/State/Zip___________________________

Phone  __________________________________

best time to call:    a.m. ___  p.m. ___

E-mail___________________________________

There is no partying in the tenting area or cabins after 10:30 p.m. 

There is, however, late night music, dances and drumming.

HOUSING:    Cabin ___   Tent ___    RV ___

                Pop-up ___   Mini-Van/Van ___

TYPE OF AREA: (There is no smoking in cabins, public buildings,

workshops, or marketplace.) 

Chem-free ___    General ___

FOOD:  Poultry ___    Dairy ___    Vegetarian ___

EXPECTED TIME OF ARRIVAL:

Wed ___    Thurs ___    Fri ___    Sat ___

in time for:  lunch ___    dinner ___

SEND:  Work exchange application ___

 Workshop Proposal ___

Other Options:

Sign Language interpreter ___

Special needs cabin ___ or tent space ___

Medication refrigeration ___

Womon coming alone ___

Womyn & Babies/Toddlers cabin ___

Gyrl Space:  under 7 ___  7-12 ___

                 12+ (specify age)  ____

Registration Fees Due $_________

VIP Deposit+from everyone 20.00

Cabin Space ($15)   _________

Total Amount Due $_________

Payment Method

 ___ Check ___ Money Order

 ___ Visa ___ MasterCard

 Name on Card:______________________________________

 Card No: ____________________________________________

 Expiration Date:____________________________________

 Signature:__________________________________________

HOW TO REGISTER:

1.  Please use one form for each womon or gyrl.  Photocopy the form if

necessary or use plain paper.

2.  All fees must be paid in full.  Make money order or check payable to

Campfest Festivals.  Several womyn/gyrls may pay with one money order,

providing all forms and payments are sent together in the same envelope.

3.  Group registrations must arrive in a single envelope by April 19th.

Unless the cabin is completely filled by your group, others will be

added.  If you are a new group, we will call to tell you if more womyn

might be joining you.

4.  Please send a stamped, self-addressed, business-sized envelope for

tickets.

5.  Womyn in chem-free cabins want the safety of knowing that there is

no alcohol or mind-altering substances in the cabin and that the womyn

there will not be in an altered state.

Adult  Weds - Mon $247

Adult  Thurs - Mon  225

Adult  Fri - Mon  208

Adult  Sat - Mon        192

Gyrl child 3-7 years old   50

Gyrl child 8-15 years old   75

Cabin space per person   15

VIP Deposit per womon   20

Make money order or check payable to:

Campfest Festivals

PO Box 559

Franklinville, NJ  08322

(609) 694-2037

[email-masked]

http://member.aol.com/campfest

Campfest Festivals reserves the right to request that anyone who poses a

risk or danger to themselves or is a disturbance or danger to others

leave the festival without any liability to Campfest Festivals.